Bug 1820781 - wingpanel-indicator-sound-2.1.5-debian is available
Summary: wingpanel-indicator-sound-2.1.5-debian is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wingpanel-indicator-sound
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-03 20:55 UTC by Upstream Release Monitoring
Modified: 2020-04-25 02:17 UTC (History)
1 user (show)

Fixed In Version: wingpanel-indicator-sound-2.1.5-1.fc30 wingpanel-indicator-sound-2.1.5-1.fc31 wingpanel-indicator-sound-2.1.5-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-11 21:51:32 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.1.5-debian (#1820781) (1.15 KB, patch)
2020-04-03 20:55 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-04-03 20:55:13 UTC
Latest upstream release: 2.1.5-debian
Current version/release in rawhide: 2.1.4-2.fc32
URL: https://github.com/elementary/wingpanel-indicator-sound

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13076/

Comment 1 Upstream Release Monitoring 2020-04-03 20:55:18 UTC
Created attachment 1676122 [details]
[patch] Update to 2.1.5-debian (#1820781)

Comment 2 Fedora Update System 2020-04-03 23:50:06 UTC
FEDORA-2020-96fb29e443 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-96fb29e443

Comment 3 Fedora Update System 2020-04-03 23:51:21 UTC
FEDORA-2020-a476f42c25 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a476f42c25

Comment 4 Fedora Update System 2020-04-03 23:53:53 UTC
FEDORA-2020-8f84907cac has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8f84907cac

Comment 5 Fedora Update System 2020-04-04 02:41:24 UTC
FEDORA-2020-a476f42c25 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a476f42c25`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a476f42c25

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-04-04 03:58:13 UTC
FEDORA-2020-8f84907cac has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8f84907cac`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8f84907cac

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-04 06:17:18 UTC
FEDORA-2020-96fb29e443 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-96fb29e443`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-96fb29e443

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-11 21:51:32 UTC
FEDORA-2020-8f84907cac has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-04-11 22:21:43 UTC
FEDORA-2020-a476f42c25 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-04-25 02:17:20 UTC
FEDORA-2020-96fb29e443 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.